<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{7CC45ABB-5398-49A2-85F5-966718AFA7D8}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>GreenTree.Nachtragsmanagement.Services</RootNamespace>
    <AssemblyName>GreenTree.Nachtragsmanagement.Services</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Autofac, Version=4.0.1.0, Culture=neutral, PublicKeyToken=17863af14b0044da, processorArchitecture=MSIL">
      <HintPath>..\packages\Autofac.4.0.1\lib\net45\Autofac.dll</HintPath>
    </Reference>
    <Reference Include="Common.Logging, Version=3.3.1.0, Culture=neutral, PublicKeyToken=af08829b84f0328e, processorArchitecture=MSIL">
      <HintPath>..\packages\Common.Logging.3.3.1\lib\net40\Common.Logging.dll</HintPath>
    </Reference>
    <Reference Include="Common.Logging.Core, Version=3.3.1.0, Culture=neutral, PublicKeyToken=af08829b84f0328e, processorArchitecture=MSIL">
      <HintPath>..\packages\Common.Logging.Core.3.3.1\lib\net40\Common.Logging.Core.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
    <Reference Include="Newtonsoft.Json, Version=10.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.10.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Quartz, Version=2.6.0.0, Culture=neutral, PublicKeyToken=f6b8c98a402cc8a4, processorArchitecture=MSIL">
      <HintPath>..\packages\Quartz.2.6.0\lib\net40\Quartz.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Appendix\AppendixService.cs" />
    <Compile Include="Appendix\IAppendixService.cs" />
    <Compile Include="Configuration\ConfigurationService.cs" />
    <Compile Include="Configuration\IConfigurationService.cs" />
    <Compile Include="DbContext\DbContextService.cs" />
    <Compile Include="DbContext\IDbContextService.cs" />
    <Compile Include="Deviation\DeviationService.cs" />
    <Compile Include="Deviation\IDeviationService.cs" />
    <Compile Include="Logging\DefaultLogger.cs" />
    <Compile Include="Logging\ILogger.cs" />
    <Compile Include="Logging\LoggingExtensions.cs" />
    <Compile Include="Misc\INotificationService.cs" />
    <Compile Include="Misc\MiscService.cs" />
    <Compile Include="Misc\IMiscService.cs" />
    <Compile Include="Misc\NotificationService.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Scheduling\INotificationScheduler.cs" />
    <Compile Include="Scheduling\NotificationScheduler.cs" />
    <Compile Include="Site\ISiteService.cs" />
    <Compile Include="Site\SiteService.cs" />
    <Compile Include="Test\DbRelationFormat.cs" />
    <Compile Include="Test\DbRelationService.cs" />
    <Compile Include="Test\IDbRelationService.cs" />
    <Compile Include="User\AuthenticationService.cs" />
    <Compile Include="User\IAuthenticationService.cs" />
    <Compile Include="User\IUserService.cs" />
    <Compile Include="User\UserService.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\GreenTree.Nachtragsmanagement.Core\GreenTree.Nachtragsmanagement.Core.csproj">
      <Project>{0b80c4a0-cb8f-423c-8af4-92b489c238dd}</Project>
      <Name>GreenTree.Nachtragsmanagement.Core</Name>
    </ProjectReference>
    <ProjectReference Include="..\GreenTree.Nachtragsmanagement.Data\GreenTree.Nachtragsmanagement.Data.csproj">
      <Project>{0c45ecbc-6ad6-4eb1-89bb-f05a3f0fda13}</Project>
      <Name>GreenTree.Nachtragsmanagement.Data</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="job_scheduling_data_2_0.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>